
.consult {
    line-height: 2;
}
.consult_bd .consult_item {
    border-bottom: 1px dashed #D7D7D7;
    padding: 5px 0;
}
.consult_add_btn_login {
    background: url("../img/consult.png") no-repeat scroll 0 0 transparent;
    color: #333333;
    float: left;
    font-size: 14px;
    font-weight: 700;
    height: 48px;
    line-height: 48px;
    text-align: center;
    width: 120px;
}
.consult_add_btn {
    background: url(../img/consult.png) no-repeat scroll 0 0 transparent;
    color: #333333;
    float: left;
    font-size: 14px;
    font-weight: 700;
    height: 48px;
    line-height: 48px;
    text-align: center;
    width: 120px;
}
.consult_tip label {
    float: left;
    font-weight: 700;
    margin-left: -70px;
}
.consult_sub_area {
    background: none repeat scroll 0 0 #FBFBFB;
    border-bottom: 1px dashed #D7D7D7;
    display: none;
    margin-top: 10px;
    padding: 15px 0;
}
.consult_tip {
    color: #666666;
    float: left;
    margin-left: 10px;
    padding-left: 70px;
    width: 550px;
}

.consult_bar {
    background: none repeat scroll 0 0 #FBFBFB;
    border-top: 2px solid #A40000;
    height: 26px;
    line-height: 26px;
    margin: 10px 0;
    padding: 0 10px;
}
.consult_bar h5 {
    color: #A40000;
}
.ask_time, .reply_time {
    color: #999999;
    float: right;
}
.cousult_qa {
    display: block;
    word-wrap: break-word;
}
.ask_author {
    color: #999999;
    padding-right: 5px;
    text-align: right;
}
.ask_txt, .reply_txt {
    padding-left: 80px;
    width: 505px;
}
.ask_txt label {
    background: url(../img/consult_ask.png) no-repeat scroll left center transparent;
}
.ask_txt label, .reply_txt label {
    float: left;
    margin-left: -80px;
    padding-left: 20px;
}
.cousult_qa {
    word-wrap: break-word;
}
.reply_txt {
    color: #A40000;
}
.reply_txt label {
    background: url(../img/consult_reply.png) no-repeat scroll left center transparent;
}
.consult {
    line-height: 2;
}
.consult_txt_tip {
    color: #666666;
    left: 8px;
    position: absolute;
    top: 4px;
	z-index:1;
}
.consult_sub_area textarea {
    border: 1px solid #BBBBBB;
    box-shadow: 1px 1px 1px #CCCCCC inset;
    font-size: 12px;
    height: 82px;
    padding: 3px;
    width: 712px;
}
.consult_txt {
    margin: 0 15px;
    position: relative;
}
.sub_fail ,.sub_init{
    background: url(../img/txt_fail.png) no-repeat scroll 20px center #FFFFCC;
    border: 1px solid #F5D89B;
    color: #FF6600;
}
.sub_success, .sub_fail ,.sub_init{
    display: none;
    font-size: 14px;
    font-weight: 700;
    height: 56px;
    left: -15px;
    line-height: 56px;
    position: absolute;
    text-indent: 68px;
    width: 720px;
}
.consult_txt_bd {
    margin-top: 10px;
}
.check_txt {
    color: #666666;
    float: right;
}
.check_txt em {
    font-family: georgia;
    font-size: 14px;
    font-weight: 700;
    margin: 0 3px;
}
.consult_sub a {
    margin-right: 5px;
}
.add_comment_btn,.cms_comment_submit {
    background: url(../img/add_comment_btn.png) repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    display: block;
    float: left;
    height: 24px;
    line-height: 24px;
    text-align: center;
    width: 70px;
}
.warn {
    background: url(../img/warn.png) no-repeat scroll 3px center #E6F9FF;
    border: 1px solid #B4E1EF;
    color: #666666;
}
.err, .warn {
    display: inline-block;
    height: 24px;
    line-height: 24px;
    padding: 0 5px 0 20px;
}
.consult_sub {
    margin: 10px 15px 0;
}
.err {
    background: url(../img/error.png) no-repeat scroll 3px center #FFFFCC;
    border: 1px solid #F5D89B;
    color: #FF6600;
}

.cms_internal_submit{ margin-bottom:8px; position:relative;}
.cms_comment_submit{ color:#666;}
.cms_comment_submit:hover,.add_comment_cancel:hover{ color:#a40000; text-decoration:underline;}
.add_comment_cancel{  background: none; color:#666;border:0;
    cursor: pointer;
    display: block;
    float: none;
    height: 24px;
    line-height: 24px;
    text-align: center;
    width: 40px;}
.sub_success{background:url(../img/txt_sucess.png) no-repeat scroll 20px center #FAFFE5; border:1px solid #A4C51B; color:#666;}
.sub_success, .sub_fail, .sub_init{ top:0; left:-12px; z-index:999;}










